/* Nick Canada Homepage styles */

#nick-hp-canada-promo {
	display: none;
	}
	
#nick-homepage-content .promo h3 {
	line-height: 120%;
	}

#nick-homepage-content {
	float: left;
	width: 768px;
	_width: 770px;
	margin: 0 0 0 15px;
	_margin: 0 0 0 5px;
	}
	
#nick-homepage-content .nick-hp-col {
	float: left;
	width: 360px;
	}
	
#nick-homepage-content .nick-hp-col#nick-hp-col-2 {
	float: left;
	width: 360px;
	margin: 80px 0 0 15px;
	position: relative;
	z-index: 100;
	}
	
/* Nick Home Page Main Promo Styles */	

.promo {
	background: url(../img/nick-promo-bg.jpg) 0 0 no-repeat;
	width: 360px;
	margin: 0 0 10px 0;
	padding: 40px 0 0 0;
	float: left;
	}
	
.promo img {
	margin: 0 0 5px 15px;
	padding: 0 0 0 0;
	}
			
/* Nick "Whats On" Promo Styles */
	
#nick-homepage-content .nick-hp-col .promo#nick-whats-on {
	width: 360px;
	_width: 295px;
	height: 256px;
	background: url(../img/nick-whats-on-bg.gif) 0 0 no-repeat;
	margin: -20px 0 10px 0;
	padding: 0 0 0 65px;
	position: relative;
	z-index: 10;
	color: #fff;
	}
	
#nick-homepage-content .nick-hp-col#nick-hp-col-2 .promo#nick-home-iTunes {
	background: none !important;
	margin: 0 0 0 -15px !important;
	padding: 0 0 0 0 !important;
	}

/* Nick homepage layover promo styles */

.overlay
{
	background: #fff;
	display: none; 
	height: 100%;
	left: 0; 
	opacity: 0.6;
	filter: alpha(opacity=60);
	position: absolute; 
	top: 0; 
	width: 100%;
	z-index: 1200;
}

#nick-home-layover-promo {
	display: none;
	left: 50%;
	margin-left: -300px;
	position: absolute;
	top: 120px;
	z-index: 1300;
}
